#ifndef DEACTIVATE_MSG_A_H_
#define DEACTIVATE_MSG_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class deactivate_msg_a
{
public:
	deactivate_msg_a();
	virtual ~deactivate_msg_a();

	bool virtual deactivate_msg( Data* data_ ) = 0;

};

#endif /*DEACTIVATE_MSG_A_H_*/
